## storebackup 3.2.1

=== debian/changelog ===
storebackup (3.2.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #856299)
  * Add patch to change the way the lockfile is opened in the Perl code.
    (Fixes: CVE-2020-7040) (Closes: #949393)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Jul 2020 15:54:21 +0300

storebackup (3.2.1-1) unstable; urgency=low

  * change short description, recommendation from Heinz-Josef Claes
  * update email address
  * New upstream version
    - update debian/copyright for 2012
    - Bug fix release (Closes: #543422, #613704, #544189, #655001, #628058)
  * Move git repository to collab-maint
  * Convert to Debian source format 3.0 (quilt)
  * Simplify debian/rules
  * Add patch to fix lintian spelling-error-in-manpage
  * Update Standards-Version to 3.9.3
  * Add doc/storeBackup.pdf to debian/docs (Closes: #591612)
    - Add debian/storebackup.doc-base as well

 -- Ryan Niebur <ryan@debian.org>  Sat, 16 Jun 2012 21:31:31 -0700

storebackup (3.2-1) unstable; urgency=low

  * New Upstream Version
    - bug fix release (Closes: #532188, #532176, #532183)
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 19 Jul 2009 15:45:45 -0700

storebackup (3.1-2) unstable; urgency=high

  * set urgency to high to make the migration to testing happen
    quicker, this way more people will see the warning in NEWS
    about the changed configuration file format
  * add recommends on libio-compress-bzip2-perl (Closes: #532179)
  * add NEWS entry for version 3.1-1 about changed configuration file
    format (Closes: #532175)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 07 Jun 2009 12:09:09 -0700

storebackup (3.1-1) unstable; urgency=low

  * New Upstream Version
  * update copyright
  * simplify debian/rules a bit
  * upload to unstable

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 25 May 2009 02:01:31 -0700

storebackup (3.1~rc1-1) experimental; urgency=low

  * New Maintainer (Closes: #508535)
    - add Vcs-* fields
  * New upstream release (LP: #307885)
    - fixed logging (LP: #212258)
    - fixes mtime of restored files (Closes: #375401)
    - remove exceptDirsSep option (Closes: #490398)
  * name the example config file storeBackup_example instead of
    storeBackup.conf (Closes: #474369)
  * debian policy 3.8.1
  * redo debian/rules with debhelper 7
  * add Homepage field
  * use dh_clean to remove files
  * add watch file and get-orig-source target
  * remove debian/storebackup.cron.daily, it's included upstream
  * update debian/copyright:
    - update copyright years
    - update license to GPLv3
  * remove debian/links, and create the links in debian/rules
  * add copyright for Debian packaging
  * remove multitail from /usr/bin/ as another package already provides
    that
  * install man pages from upstream
  * add DM-Upload-Allowed field

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 11 May 2009 18:29:51 -0700

storebackup (1.19-7) unstable; urgency=low

  * orphaned: maintainer set to QA

 -- Arthur Korn <arthur@debian.org>  Mon, 24 Nov 2008 18:41:54 +0100

storebackup (1.19-6) unstable; urgency=low

  * relieve Rueben Thomas from reading cp(1) over and over again ;)
    closes: #370762
  * don't mangle hidden directories in the argument of -r
    closes: #465129
  * Standards-Version 3.7.3 without changes
  * debhelper compatibility level changed from 4 to 6 without changes
  * copy copyright statement from source file to debian/copyright

 -- Arthur Korn <arthur@debian.org>  Tue, 19 Feb 2008 19:42:06 +0100

storebackup (1.19-5) unstable; urgency=low

  * cron.daily: remove tempfiles when done, closes: #373120
  * upped Standards-Version to 3.7.2.2 without changes
  * README.Debian: fix speling mistakes, closes: #370761
  * README: spellchecked it, didn't fix the bad language though closes: #370771

 -- Arthur Korn <arthur@debian.org>  Mon, 12 Feb 2007 22:20:42 +0100

storebackup (1.19-4) unstable; urgency=low

  * the documentation-matters release
  * Holger Hartmann wrote manpages for StoreBackup! Praise Him!
    closes: #173052, #173054, #173056, #173055, #267967, #173053, #267968

 -- Arthur Korn <arthur@debian.org>  Sat, 27 May 2006 15:06:57 +0200

storebackup (1.19-3) unstable; urgency=low

  * Standards-Version 3.6.2.0 -> 3.7.2.0 without changes
  * rules: added binary-arch target to comply with policy section 4.8
  * control: changed Build-Depends-Indep on debhelper to Build-Depends since
    it is used in the clean target of debian/rules, complying to policy
    section 7.6

 -- Arthur Korn <arthur@debian.org>  Thu, 25 May 2006 11:49:38 +0200

storebackup (1.19-2) unstable; urgency=low

  * Fix instance of too well predicteable filename of written to temporary
    file, found and fixed by Moritz Muehlenhoff.

 -- Arthur Korn <arthur@debian.org>  Sat, 31 Dec 2005 15:54:02 +0100

storebackup (1.19-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.6.2.0 without changes
  * storeBackupSync has been added by hjc

 -- Arthur Korn <arthur@debian.org>  Mon, 29 Aug 2005 22:50:12 +0200

storebackup (1.18.4-3) unstable; urgency=low

  * cron.daily: exit 0 if storeBackup is not present (config-only state),
    closes: #311151

 -- Arthur Korn <arthur@debian.org>  Sun, 29 May 2005 16:41:44 +0200

storebackup (1.18.4-2) unstable; urgency=medium

  * Amazingly stupid bugs in cron.daily script ...
    - "0" is just as "true" from the POV of /bin/test as "1".
    - the default exit value is the return value of the last evaluated
      statement, which in the all-ok case was 1 for this script. Added
      explicit exit 0.

 -- Arthur Korn <arthur@debian.org>  Sat, 18 Sep 2004 14:34:49 +0200

storebackup (1.18.4-1) unstable; urgency=low

  * New upstream release, closes: #265433
    - converted 'j' to 'i' in arguments to pack/unpack, closes: #255119
    - storeBackupls reads all info from config file if supplied, closes: #256881
  * Automatic conversion with storeBackupConvertBackup is done

