=== debian/control ===
Source: storebackup
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.2), perl
Standards-Version: 3.9.3
Homepage: http://www.nongnu.org/storebackup/
Vcs-Git: git://git.debian.org/git/collab-maint/shutter.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/shutter.git;a=summary

Package: storebackup
Architecture: all
Depends: bzip2, debianutils (>= 1.16.9), ${perl:Depends}, ${misc:Depends}
Recommends: libio-compress-bzip2-perl
Description: fancy compressing managing checksumming deduplicating hard-linking cp -ua
 Copies directory hierarchies recursively into another location,
 by date (e.g.  /home/ => /var/bkup/2002.12.13_04.27.56/).
 Permissions are preserved, so users with access to the backup
 directory can recover their files themselves.
 .
 File comparisons are done with MD5 checksums, so no changes go
 unnoticed.
 .
 Hard-links unchanged backuped files to old versions and
 identical files within the backuped tree.
 .
 Compresses large files (that don't match exclusion patterns).
 .
 Manages backups and removes old ones.
