## storebackup 3.5.2

=== debian/changelog ===
storebackup (3.5.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
    Closes: #721481, #1103572
  * Set Vcs fields to Salsa
  * Fix Homepage
  * d/watch:
     - version=4
     - Secure URI
     - Do not report release candidates
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Fix typo in debian/rules rules: override_dh_compres ⇒ override_dh_compress
  * Add systemd timer
  * Upstream provides docs in EN and DE

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2025 12:21:58 +0200
