=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: storebackup
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.2), perl
-Standards-Version: 3.9.3
-Homepage: http://www.nongnu.org/storebackup/
-Vcs-Git: git://git.debian.org/git/collab-maint/shutter.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/shutter.git;a=summary
+Build-Depends: debhelper-compat (= 13),
+               perl
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/storebackup
+Vcs-Git: https://salsa.debian.org/debian/storebackup.git
+Homepage: https://savannah.nongnu.org/projects/storebackup
 
 Package: storebackup
 Architecture: all
-Depends: bzip2, debianutils (>= 1.16.9), ${perl:Depends}, ${misc:Depends}
+Depends: bzip2,
+         ${perl:Depends},
+         ${misc:Depends}
 Recommends: libio-compress-bzip2-perl
 Description: fancy compressing managing checksumming deduplicating hard-linking cp -ua
  Copies directory hierarchies recursively into another location,
