=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	[ -f debian/storebackup.cron.daily ] || cp cron-storebackup debian/storebackup.cron.daily
 	$(CMD)
 
-override_dh_compres:
+override_dh_compress:
 	$(CMD) -X storeBackup_example
 
 override_dh_installman:
@@ -54,4 +54,3 @@
 	  pod2man $(bin)/$$file > debian/man/$$file.1; \
 	done
 	$(CMD)
-
