=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/" \
  https://download.savannah.nongnu.org/releases/storebackup/ .*/storeBackup-(\d[\d.]+)\.tar\.bz2
